Bug 815278 - cups does not remember the username used for the previous printout
cups does not remember the username used for the previous printout
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 05:26 EDT by Mattias Ellert
Modified: 2015-02-17 09:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:14:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dialog filled with username and password (24.71 KB, image/png)
2012-04-23 16:44 EDT, Mattias Ellert
no flags Details
Printing again (23.18 KB, image/png)
2012-04-23 16:47 EDT, Mattias Ellert
no flags Details

  None (edit)
Description Mattias Ellert 2012-04-23 05:26:15 EDT
Description of problem:

Every time the cups authentication dialog pops up for me, the username is reset to the name of the local user. It should remember the username used from the previous printout.

Version-Release number of selected component (if applicable):

cups-1.5.2-8.1.fc16

How reproducible:

Always
Comment 1 Tim Waugh 2012-04-23 05:52:54 EDT
The problem is not in CUPS but in some other componentn.  Please attach a screenshot of the dialog.
Comment 2 Mattias Ellert 2012-04-23 16:44:10 EDT
Created attachment 579687 [details]
Dialog filled with username and password

This is the dialog filled with username and password when printing this bugzilla report.
Comment 3 Mattias Ellert 2012-04-23 16:47:06 EDT
Created attachment 579688 [details]
Printing again

This is the dialog that appears when printing the same page again right after printing it the first time. The username is reset to the name of the local user and the password is forgotten.
Comment 4 Tim Waugh 2012-04-24 07:07:43 EDT
This seems to come from gtk+.
Comment 5 Fedora End Of Life 2013-07-03 20:20:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Mattias Ellert 2013-07-04 09:53:39 EDT
Still happens in F19.
Comment 7 Fedora End Of Life 2015-01-09 12:07:57 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2015-02-17 09:14:13 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.